Subject: Re: [bug#76306] [PATCH] gnu: gnome-chess: Fix source URI.

From: Liliana Marie Prikler <[email-masked]>
Date: Sun, 16 Feb 2025 07:46:35 +0100

Am Sonntag, dem 16.02.2025 um 06:59 +0100 schrieb Vivien Kraus:
> Le samedi 15 février 2025 à 19:16 -0500, Leo Famulari a écrit :
> > /gnu/store/86myh2j4qrn2mljsqlgk45i8c6a0fx5d-gnome-chess-
> > 3.37.3.tar.xz.drv
> 
> I’m sorry, I have just set up mumi send-email (still not 100%
> working) and it forgot to indicate it is intended for gnome-team.
> Should I send a V2 with [PATCH gnome-team] in the subject?
No need to, I pushed it just now.  Thanks for the clarification.

Cheers